* {
	box-sizing: border-box;
}

body {
	margin: 0;
}

.clearfix {
	clear: both;
}

.header-banner {
	padding-top: 35px;
	padding-bottom: 100px;
	color: #ffffff;
	font-family: Helvetica, serif;
	font-weight: 100;
	background-image: url("//grapesjs.com/img/bg-gr-v.png"), url("//grapesjs.com/img/work-desk.jpg");
	background-attachment: scroll, scroll;
	background-position: left top, center center;
	background-repeat: repeat-y, no-repeat;
	background-size: contain, cover;
}

.container-width {
	width: 90%;
	max-width: 1150px;
	margin: 0 auto;
}

.logo-container {
	float: left;
	width: 50%;
}

.logo {
	background-color: #fff;
	border-radius: 5px;
	width: 500px;
	padding: 10px;
	min-height: 30px;
	text-align: center;
	line-height: 30px;
	color: #4d114f;
	font-size: 23px;
	float: left;
}

.menu {
	float: right;
	width: 50%;
}

.menu-item {
	float: right;
	font-size: 15px;
	color: #eee;
	width: 130px;
	padding: 10px;
	min-height: 50px;
	text-align: center;
	line-height: 30px;
	font-weight: 400;
}

.lead-title {
	margin: 150px 0 30px 0;
	font-size: 40px;
}

.sub-lead-title {
	max-width: 650px;
	line-height: 30px;
	margin-bottom: 30px;
	color: #c6c6c6;
}

.flex-sect {
	background-color: #fafafa;
	padding: 100px 0;
	font-family: Helvetica, serif;
}

.flex-title {
	margin-bottom: 15px;
	font-size: 2em;
	text-align: center;
	font-weight: 700;
	color: #555;
	padding: 5px;
}

.flex-desc {
	margin-bottom: 55px;
	font-size: 1em;
	color: rgba(0, 0, 0, 0.5);
	text-align: center;
	padding: 5px;
}

.cards {
	padding: 20px 0;
	display: flex;
	justify-content: space-around;
	flex-flow: wrap;
}

.card {
	background-color: white;
	height: 300px;
	width: 300px;
	margin-bottom: 30px;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2);
	border-radius: 2px;
	transition: all 0.5s ease;
	font-weight: 100;
	overflow: hidden;
}

.card:hover {
	margin-top: -5px;
	box-shadow: 0 20px 30px 0 rgba(0, 0, 0, 0.2);
}

.card-header {
	height: 155px;
	background-image: url("//via.placehold.com/350x250/78c5d6/fff/image1.jpg");
	background-size: cover;
	background-position: center center;
}

.card-header.ch2 {
	background-image: url("//via.placehold.com/350x250/459ba8/fff/image2.jpg");
}

.card-header.ch3 {
	background-image: url("//via.placehold.com/350x250/79c267/fff/image3.jpg");
}

.card-header.ch4 {
	background-image: url("//via.placehold.com/350x250/c5d647/fff/image4.jpg");
}

.card-header.ch5 {
	background-image: url("//via.placehold.com/350x250/f28c33/fff/image5.jpg");
}

.card-header.ch6 {
	background-image: url("//via.placehold.com/350x250/e868a2/fff/image6.jpg");
}

.card-body {
	padding: 15px 15px 5px 15px;
	color: #555;
}

.card-title {
	font-size: 1.4em;
	margin-bottom: 5px;
}

.card-sub-title {
	color: #b3b3b3;
	font-size: 1em;
	margin-bottom: 15px;
}

.card-desc {
	font-size: 0.85rem;
	line-height: 17px;
}

.am-sect {
	padding-top: 100px;
	padding-bottom: 100px;
	font-family: Helvetica, serif;
}

.img-phone {
	float: left;
}

.am-container {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
}

.am-content {
	float: left;
	padding: 7px;
	width: 490px;
	color: #444;
	font-weight: 100;
	margin-top: 50px;
	undefined: undefined;
}

.am-pre {
	padding: 7px;
	color: #b1b1b1;
	font-size: 15px;
}

.am-title {
	padding: 7px;
	font-size: 25px;
	font-weight: 400;
}

.am-desc {
	padding: 7px;
	font-size: 17px;
	line-height: 25px;
}

.am-post {
	padding: 7px;
	line-height: 25px;
	font-size: 13px;
}

.footer-under {
	background-color: #312833;
	padding-bottom: 100px;
	padding-top: 100px;
	min-height: 500px;
	color: #eee;
	position: relative;
	font-weight: 100;
	font-family: Helvetica, serif;
}

.copyright {
	background-color: rgba(0, 0, 0, 0.15);
	color: rgba(238, 238, 238, 0.5);
	bottom: 0;
	padding: 1em 0;
	position: absolute;
	width: 100%;
	font-size: 0.75em;
}

.made-with {
	float: left;
	width: 50%;
	padding: 5px 0;
}

.foot-social-btns {
	display: none;
	float: right;
	width: 50%;
	text-align: right;
	padding: 5px 0;
}

.footer-container {
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	justify-content: space-around;
}

.foot-list {
	float: left;
	width: 200px;
}

.foot-list-title {
	font-weight: 400;
	margin-bottom: 10px;
	padding: 0.5em 0;
}

.foot-list-item {
	color: rgba(238, 238, 238, 0.8);
	font-size: 0.8em;
	padding: 0.5em 0;
}

.foot-list-item:hover {
	color: rgba(238, 238, 238, 1);
}

.foot-form-cont {
	width: 300px;
	float: right;
}

.foot-form-title {
	color: rgba(255, 255, 255, 0.75);
	font-weight: 400;
	margin-bottom: 10px;
	padding: 0.5em 0;
	text-align: right;
	font-size: 2em;
}

.foot-form-desc {
	font-size: 0.8em;
	color: rgba(255, 255, 255, 0.55);
	line-height: 20px;
	text-align: right;
	margin-bottom: 15px;
}

.sub-input {
	width: 100%;
	margin-bottom: 15px;
	padding: 7px 10px;
	border-radius: 2px;
	color: #fff;
	background-color: #554c57;
	border: none;
}

.sub-btn {
	width: 100%;
	margin: 15px 0;
	background-color: #785580;
	border: none;
	color: #fff;
	border-radius: 2px;
	padding: 7px 10px;
	font-size: 1em;
	cursor: pointer;
}

.sub-btn:hover {
	background-color: #91699a;
}

.sub-btn:active {
	background-color: #573f5c;
}

.bdg-sect {
	padding-top: 100px;
	padding-bottom: 100px;
	font-family: Helvetica, serif;
	background-color: #fafafa;
}

.bdg-title {
	text-align: center;
	font-size: 2em;
	margin-bottom: 55px;
	color: #555555;
}

.badges {
	padding: 20px;
	display: flex;
	justify-content: space-around;
	align-items: flex-start;
	flex-wrap: wrap;
}

.badge {
	width: 290px;
	font-family: Helvetica, serif;
	background-color: white;
	margin-bottom: 30px;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
	border-radius: 3px;
	font-weight: 100;
	overflow: hidden;
	text-align: center;
}

.badge-header {
	height: 115px;
	background-image: url("//grapesjs.com/img/bg-gr-v.png"), url("//grapesjs.com/img/work-desk.jpg");
	background-position: left top, center center;
	background-attachment: scroll, fixed;
	overflow: hidden;
}

.badge-name {
	font-size: 1.4em;
	margin-bottom: 5px;
}

.badge-role {
	color: #777;
	font-size: 1em;
	margin-bottom: 25px;
}

.badge-desc {
	font-size: 0.85rem;
	line-height: 20px;
}

.badge-avatar {
	width: 100px;
	height: 100px;
	border-radius: 100%;
	border: 5px solid #fff;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.2);
	margin-top: -75px;
	position: relative;
}

.badge-body {
	margin: 35px 10px;
}

.badge-foot {
	color: #fff;
	background-color: #a290a5;
	padding-top: 13px;
	padding-bottom: 13px;
	display: flex;
	justify-content: center;
}

.badge-link {
	height: 35px;
	width: 35px;
	line-height: 35px;
	font-weight: 700;
	background-color: #fff;
	color: #a290a5;
	display: block;
	border-radius: 100%;
	margin: 0 10px;
}

@media (max-width: 768px) {
	.foot-form-cont {
		width: 400px;
	}
	.foot-form-title {
		width: autopx;
	}
}

@media (max-width: 480px) {
	.foot-lists {
		display: none;
	}
}
